import request from "@/api";

// 获取表头数据
export function selectSysTreeDict(data: any) {
  return request({
    url: `/admin/sys/dict/selectSysTreeDict`,
    method: "post",
    data
  });
}
//获取地区树结构
export function getAddress() {
  return request({
    url: `/admin/sys/dict/tree/2`,
    method: "get"
  });
}
//部门详情
export function deptDetail(deptId: string) {
  return request({
    url: `/admin/dept/${deptId}`,
    method: "get"
  });
}

// 修改数据
export function updateDept(data: any) {
  return request({
    url: `/admin/dept`,
    method: "put",
    data
  });
}
